<component name="libraryTable">
  <library name="multidex-1.0.1">
    <CLASSES>
      <root url="file://$USER_HOME$/.android/build-cache/6eae140eb5d9af5e9b2bf7c2291b14a2a9a9ccf9/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/6eae140eb5d9af5e9b2bf7c2291b14a2a9a9ccf9/output/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>